Bug 836284 - CVE-2012-2737 accountsservice: local file disclosure flaw [fedora-all]
CVE-2012-2737 accountsservice: local file disclosure flaw [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: accountsservice (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2737
  Show dependency treegraph
 
Reported: 2012-06-28 10:53 EDT by Vincent Danen
Modified: 2012-08-16 11:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-02 18:29:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-06-28 10:53:31 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=832532

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-06-28 12:11:23 EDT
accountsservice-0.6.21-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/accountsservice-0.6.21-2.fc17
Comment 2 Fedora Update System 2012-06-30 18:09:56 EDT
Package accountsservice-0.6.21-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.21-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10120/accountsservice-0.6.21-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-02 18:29:03 EDT
accountsservice-0.6.21-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Vincent Danen 2012-08-16 11:36:16 EDT
Fedora 16 is still supported, but no update has been made for it.  Is there a particular reason for that, or should this be re-opened until Fedora 16 updates are released?

Note You need to log in before you can comment on or make changes to this bug.